
FacOdon-2 - Feature #4380

Realizar Manual de Usuario

09/29/2024 11:56 PM - Jack Torres

Status: Resolved Start date: 11/18/2024

Priority: Normal Due date: 11/30/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/29/2025 08:59 PM - Jack Torres

- % Done changed from 0 to 100

#2 - 01/29/2025 09:01 PM - Jack Torres

- Status changed from New to Resolved
